package controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.servlet.ModelAndView;

public class HappyController {
	
	@RequestMapping(method = RequestMethod.GET)
	public ModelAndView model() {
		String test_mid = "기다리지 말고 먼저 다가가는 우리.....";
		ModelAndView mav = new ModelAndView();
		mav.setViewName("happy_2018");
		mav.addObject("message",test_mid);
		
		return mav;
	
	}

}
